package com.webchat.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

@Getter
@NoArgsConstructor
@AllArgsConstructor
public enum ChatMessageTypeEnum {

    CHAT_TEXT(1, "聊天"),
    CHAT_FILE(2, "文件"),
    RED_PACKET(3, "红包"),
    PUBLIC_ACCOUNT_ARTICLE(4, "公众号推文"),
    APPLY(5, "申请添加好友");

    private Integer type;
    private String desc;
}
